.playersContainer {
    position: absolute;
    width: 100%;
    height: 100%;
}

.player1 {
    position: absolute;
    width: 60%;
    bottom: 0;
    height: 20%;
    left: 50%;
    transform: translate(-50%);
    transition: 5s;
}

.playersContainer-2 {
    .player2 {
        position: absolute;
        width: 40%;
        top: 0;
        height: 15%;
        left: 50%;
        transform: translate(-50%);
    }
}

.playersContainer-3 {
    .player2 {
        position: absolute;
        width: 650px;
        top: 50%;
        height: 150px;
        right: 0;
        transform: rotate(-90deg) translate(75px, 250px);       // FIRST PARAM: [height / 2] AND SECOND PARAM: [(width - heigth) / 2]
        transition: 5s;
    }
    .player3 {
        position: absolute;
        width: 650px;
        top: 50%;
        height: 150px;
        left: 0;
        transform: rotate(90deg) translate(-75px, 250px);  
    }
}

.playersContainer-4 {
    .player2 {
        position: absolute;
        width: 650px;
        top: 50%;
        height: 150px;
        right: 0;
        transform: rotate(-90deg) translate(75px, 250px);
        transition: 5s;
    }
    .player3 {
        position: absolute;
        width: 40%;
        top: 0;
        left: 50%;
        height: 150px;
        transform: translate(-50%);
    }
    .player4 {
        position: absolute;
        width: 650px;
        top: 50%;
        height: 150px;
        left: 0;
        transform: rotate(90deg) translate(-75px, 250px); 
    }
}

.playersContainer-5 {
    .player2 {
        position: absolute;
        width: 650px;
        top: 50%;
        height: 150px;
        right: 0;
        transform: rotate(-90deg) translate(75px, 250px);
        transition: 5s;
    }
    .player3 {
        position: absolute;
        width: 35%;
        top: 0;
        left: 20%;
        height: 150px;
        transform: translate(-40%);
    }
    .player4 {
        position: absolute;
        width: 35%;
        top: 0;
        right: 20%;
        height: 150px;
        transform: translate(40%);
    }
    .player5 {
        position: absolute;
        width: 650px;
        top: 50%;
        height: 150px;
        left: 0;
        transform: rotate(90deg) translate(-75px, 250px); 
    }
}